请选择 进入手机版 | 继续访问电脑版

设为首页 收藏本站
思科服务支持社区 点击关注
思科服务支持社区

  
 找回密码
 立即注册

扫一扫,访问微社区

搜索
热搜: 邮件服务器
查看: 1342|回复: 2

关于CVE-2016-6366漏洞 在用的8.2(5)ASA系列防火墙应该升级为哪个版本可以修复这...

[复制链接]
发表于 2016-9-7 09:16:19 | 显示全部楼层 |阅读模式
0可用金钱

最佳答案

查看完整内容

升级到 9.1.7(9) or later , 参考详细说明连接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160817-asa-snmp https://bst.cloudapps.cisco.com/bugsearch/bug/CSCva92151/?reffering_site=dumpcr
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2016-9-7 09:16:20 | 显示全部楼层
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2016-11-25 17:13:48 | 显示全部楼层
找release notes看看
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver | 思科服务支持社区  

GMT+8, 2017-12-17 10:10 , Processed in 0.081382 second(s), 34 queries .

京ICP备09041801号-187

版权所有 :copyright:1992-2019 思科系统  重要声明 | 保密声明 | 隐私权政策 | 商标 |

快速回复 返回顶部 返回列表